dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Structures | Macros | Functions
picture.h File Reference
`#include <stddef.h>`
`#include <stdint.h>`
`#include "common.h"`
`#include "headers.h"`
Include dependency graph for picture.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | Dav1dPictureParameters
struct | Dav1dPicture
struct | Dav1dPicAllocator

## Macros
#define | DAV1D_PICTURE_ALIGNMENT 64

## Functions
DAV1D_API void | dav1d_picture_unref (Dav1dPicture *p)

## Macro Definition Documentation

## ◆ DAV1D_PICTURE_ALIGNMENT

#define DAV1D_PICTURE_ALIGNMENT 64

## Function Documentation

## ◆ dav1d_picture_unref()

DAV1D_API void dav1d_picture_unref | ( | Dav1dPicture * | p | ) |

Release reference to a picture.